body{
  background: #f2f8f4;
}
.content_con{
  position: relative;z-index: 10;
  background:#f2f8f4 url(./../images/body_bk.jpg) no-repeat center top;
  background-size: 1920px 649px;
}
.top_wrap{
  line-height: 66px;
}
.top_left{
  float: left;
}
.top_left ul li{
  float: left;
  font-size: 18px;
  color: #333333;
}
.top_left ul li a{
  display: inline-block;
  margin-right: 19px;
  transition: all .3s;
}
.top_left ul li a:hover{
  color: #07a42b;
}
.top_left ul li.center a{
  margin-left: 18px;
}
.top_left ul li a.tel img{
  display: inline-block;
  vertical-align: middle;
}
.top_left ul li a.tel span{
  display: inline-block;
  vertical-align: middle;
  font-size: 16px;
  color: #999999;
  margin-left: 6px;
}
a.logo{
  display: inline-block;
  margin-left: 182px;
  margin-top: 5px;
}
.top_right{
  float: right;
}
.top_right .btn_wrap2{
  display: none;
}
.top_right .btn_wrap1 a{
  display: inline-block;
}
.top_right .btn_wrap1 a.login_btn{
 border: 1px solid #07a42b;
  border-radius: 20px;
  width: 125px;
  height: 38px;
  line-height: 36px;
  background: url(../images/login_icon1.png)no-repeat 20% center;
  text-align: center;
  text-indent: 30px;
  font-size: 20px;
  color: #07a42b;
  transition: all .3s;
}
.top_right .btn_wrap1 a.login_btn:hover{
  background: #07a42b url(../images/login_icon2.png)no-repeat 20% center;
  color: #ffffff;
}
.top_right .btn_wrap1 a.login_btn.active{
  background: #07a42b url(../images/login_icon2.png)no-repeat 20% center;
  color: #ffffff;
}
.top_right .btn_wrap1 a.register_btn{
  border: 1px solid #07a42b;
   border-radius: 20px;
   width: 125px;
   height: 38px;
   line-height: 36px;
   background: url(../images/register_icon1.png)no-repeat 20% center;
   text-align: center;
   text-indent: 30px;
   font-size: 20px;
   color: #07a42b;
   transition: all .3s;
   margin-left: 20px;
}
.top_right .btn_wrap1 a.register_btn:hover{
   background: #07a42b url(../images/register_icon2.png)no-repeat 20% center;
   color: #ffffff;
}
.top_right .btn_wrap1 a.register_btn.active{
  background: #07a42b url(../images/register_icon2.png)no-repeat 20% center;
  color: #ffffff;
}

.top_right .btn_wrap2 .info_btn{
  font-size: 18px;
  color: #07a42b;
  display: inline-block;
  vertical-align: middle;
}
.top_right .btn_wrap2 .quit_btn{
  display: inline-block;
  width: 145px;
  height: 38px;
  border-radius: 38px;
  background: url(../images/LayOut_icon1.png)no-repeat 15% center;
  border: 1px solid #07a42b;
  font-size: 18px;
  line-height: 38px;
  color: #07a42b;
  text-align: center;
  text-indent: 30px;
  vertical-align: middle;
  transition: all .3s;
}
.top_right .btn_wrap2 .quit_btn:hover{
  background: #07a42b url(../images/LayOut_icon2.png)no-repeat 15% center;
  color: #ffffff;
}
/* banner_zt */
.banner_zt{
	width: 944px; 
  height:248px;
  padding: 73px 0 35px 0px;
	display: block;
}
/*表单*/
.home_con {
  width: 1200px;
  margin:0 auto;
  padding-bottom:30px;
}
.user_wrap{
  border-radius: 18px;
  border-radius: 30px;
  background: #fff;
  width: 1200px;
  margin:0 auto;
  padding-bottom: 10px;
  box-shadow: 0px 12px 21px 0px rgba(49, 178, 81, 0.13);
}
.user-box{
  padding: 20px 0 0 0;
  width:100%;
  margin: 0 auto;
  border-radius: 20px;
  
}
.user-box ul{
  padding-top:15px;
  margin: 0 auto;
  width: 1192px;
}
.user-box li {
  float: left;
  line-height: 54px;
  margin-bottom:25px;
  position: relative;
  margin-left: 28px;
  border-radius: 5px;
  border-radius: 8px;
  width: 360px;
  height: 54px;
  border: 1px solid #d6d6d6;
  background:#ffffff url(../images/select_bg.png)no-repeat 95% center;
}
.user-box li.item6{
 background: #fff;
 border: 1px solid #d9d9d9;
}

.user-box li label{
  width:47px;
  height:54px;
  display:block;
  float: left;
}
.user-box li label img{
  width: 26px;
  height:26px;
  padding:14px 12px 14px  14px;
}
.user-box li label img.icon_img4{
  width: 26px;
  height: 23px;
}
.user-box li.item04 label img{
  width: 24px;
  height: 22px;
}
.user-box li select,input{
  width:268px;
  height:54px;
  border:none;
  outline: none;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  font: 17px/54px "microsoft yahei";
  color: #999999;
  margin-top: 1px;
  background: none;
  cursor: pointer;
}
.item_check {
  position: absolute;
  top: 1px;
  right:5px;
  color: #a8a8a8;
  border-radius: 0px 3px 3px 0;
  font-size:17px;
  cursor: pointer;
  display: inline-block;
  height: 54px;
  line-height: 54px;
  transition: all 0.2s;
  text-align: center;
}
.item_check span {
  display:inline-block;
  width: 20px;
  height:20px;
  border: 1px solid #eaeaea;
  border-radius: 10px;
  transition: all 0.2s;
  position: relative;
  vertical-align: middle;
  margin-right:5px;
  background: #fff;
}
.item_check span img{
  position: absolute;
  left:0;
  bottom: 0;
  display: none;
}
.item_check.active span img {
  display:block;
}
.zy_tip{
  display:block;
  height:18px;
  font-size:14px;
  line-height:18px;
  color:#999999;
  position:relative;
  top:5px;
  text-align:left;
  left:0;
}
.zy_tip:hover{
  color: #c10000;
}
.user-box li.item5{
  border: none;
}
.user-box .btn-submit{
  display: block;
  margin: 0 auto;
  width: 362px;
  height: 52px;
  background: url(../images/submit_bk.png)no-repeat center center;
  border: none;
  transition: all 1s;
  outline: none;
  cursor: pointer;
}
.user-box .btn-submit:hover{
transform: translateY(-10px);
}
/*表单结束*/
.ul-box-tit{
  display: block;
  margin-left: 32px;
}
.homepage_imp{
  font-size: 16px;
  color: #333333;
  text-align: left;
  line-height: 30px;
  padding-left: 34px;
}
.homepage_imp em{
  font-weight: bold;
  color: #3478c9;
}
.zg_cover{
	width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: 10000;
    display: none;
}
/*登录 注册弹框*/
.container {
  width:439px;
  position: fixed;
  left: 50%;
  padding-bottom:10px;
  top:50%;
  margin-left:-220px;
  margin-top:-150px;
  z-index: 9999;
  border-radius:10px;
  background: #f3f5f7;
  z-index: 100000;
  display: none;
}
.bd_close{
  width:30px;
  height: 30px;
  background: url(./../images/close.png) no-repeat center center;
  cursor: pointer;
  position: absolute;
  right:4px;
  top:11px;
}
.bd_close{
  width:30px;
  height: 30px;
  background: url(./../images/close.png) no-repeat center center;
  cursor: pointer;
  position: absolute;
  right:-35px;
  top:-35px;
}
.bd_nav{
  width:100%;
  height:60px;
  text-align: center;
  background: #ffffff;
  border-radius:10px 10px 0 0;
}
.bd_nav span{
  display:inline-block;
  width:106px;
  height:58px;
  font-size:22px;
  line-height:58px;
  color: #c6c6c6;
  cursor: pointer;
  text-align: center;
  margin:0 20px;
  border-bottom:2px solid  transparent;
}
.bd_nav span.active{
  color: #22913d;
  border-bottom:2px solid  #22913d;
  font-weight:bold;
}
.container .agileits{
  width:380px;
  margin:0 auto;
  padding:28px 0 10px 0;
  display:none;
  border-radius: 5px;
}
.container .agileits .bd_line_wrap{
  width:380px;
  height: 54px;
  background: #ffffff;
  border-radius: 5px;
  margin-bottom: 15px;
}
.container .agileits .bd_line_wrap label{
  width:60px;
  display: block;
  height: 49px;
  line-height: 49px;
  text-align: center;
  color: #999999;
  font-size: 18px;
  float: left;
}
.container .agileits .bd_line_wrap label img{
  width: 18px;
  height:24px;
  padding:13px 22px 12px 20px;
}
.container .agileits .bd_line_wrap input{
  display: block;
  float: left;
  width:320px;
  line-height: 49px;
  font-size: 20px;
  color: #999999;
  height: 49px;
  border:none;
  background: none;
  outline: none;
}
.container .agileits .bd_line_wrap select{
  display: block;
  float: left;
  width:320px;
  line-height: 54px;
  font-size: 20px;
  color: #999999;
  height: 54px;
  border:none;
  background: none;
  outline: none;
  background: url(../images/select_bg.png)no-repeat 90% center;
}
.yzm_wrap{
  width:100%;
  position: relative;
}
.yzm_wrap .yzm_btn,#daojishi{
  width:120px;
  height:49px;
  color: #ef6f18;
  position: absolute;
  right:0px;
  top:0px;
  text-align: center;
  line-height:49px;
  font-size:16px;
  transition: all 1s;
}
.yzm_wrap #daojishi{
  display: none;
  font-size: 14px;
}
.container .agileits .bd_line_wrap.send_button{
  background: none;
  height:54px;
  border:none;
  margin-top: 10px;
}
.container .agileits .bd_line_wrap.send_button input.submintBtn{
  width: 380px;
  height: 54px;
   padding-left:0;
   cursor: pointer;
   float: none;
   background: #22913d;
   line-height:50px;
   border-radius:6px;
   font-size:20px;
   color: #ffffff;
   transition: all 1s;
  box-shadow: 0px 2px 7.2px 0.8px #f3f5f7;
  margin: 0 auto;

}
.container .agileits .bd_line_wrap.send_button input.submintBtn:hover{
  transform: translateY(-10px);
}
/*登录 注册弹框 END*/
/*使用说明*/
.zg_direction{
  width:776px;
  background: #fff;
  position: fixed;
  left: 50%;
  top:50%;
  margin-left:-388px;
  margin-top:-200px;
  border-radius:20px;
  background: #f3f5f7;
  z-index: 99999999;
  padding-bottom:27px;
  display: none;
}
.zg_direction h6{
  background: #22913d;
	font-size: 28px;
	color: #fcf653;
	text-align: center;
  line-height:60px;
  height:60px;
  border-radius:20px 20px 0 0;
}
.direction_list{
  padding-top:20px;
  width:700px;
  margin:0 auto;
  padding-bottom:10px;
}
.direction_list li em{
  color: #22913d;
}
.direction_list li{
  line-height:30px;
  font-size:18px;
  padding-left: 16px;
  color: #333333;
  margin-bottom: 5px;
}
.direction_list li a{
  color: #fb4f20;
  display: inline-block;
  margin:0 5px;
  line-height: 26px;
}
.direction_close{
  width:30px;
  height: 30px;
  background: url(./../images/close.png) no-repeat center center;
  cursor: pointer;
  position: absolute;
  right:-35px;
  top:-35px;
}
.know_direction{
  width: 180px;
  height: 40px;
  background:#ef7018;
  border-radius:6px;
  cursor: pointer;
  margin:0 auto;
  font-size:22px;
  color: #ffffff;
  transition: all 1s;
  border-radius: 20px;
  letter-spacing: 8px;
  text-indent: 8px;
  text-align: center;
  line-height: 40px;
}
.know_direction:hover{
  background: #22913d;
  color: #fff;
}
/*使用说明 END*/

/*数据渲染样式*/
.result_tip {
	font-size: 18px;
	text-align: center;
	color: #ef6f18;
	line-height: 50px;
}
.result_tip font{
  display: inline-block;
  vertical-align: middle;
} 
.error-img{
  display: inline-block;
  vertical-align: middle;
  width: 16px;
  height: 16px;
  line-height: 50px;
  margin-right: 5px;
}
.table_wrap {
  margin-top: 30px;
  width: 1140px;
  margin: 0 auto;
  overflow: hidden;
}
.my_table{
	width: 1140px;
  margin: 0 auto;
  text-align: center;
}
.my_table tr th{
   background: #22913d;	
   font-size: 16px;
   color: #ffffff;
   height: 48px;
   line-height: 48px;
   padding: 10px 0;
   border:1px solid #22913d;
}
.my_table tr td{
   background: #f7faf8;	
   font-size: 15px;
   color: #333;
   line-height: 26px;
   border:1px solid #22913d;
   border-top: 0px;
   padding:10px 0;
}
.my_table tr .th1{
	width: 80px;
}
.my_table tr .th2{
	width: 38px;
}
.my_table tr .th3{
	width: 49px;
}
.my_table tr .th4{
	width: 34px;
}
.my_table tr .th5{
	width: 107px;
}
.my_table tr .th6{
	width: 121px;
}
.my_table tr .th7{
	width: 70px;
}

/*备考平台*/
.pt_con{
	/* display: none; */
  height:220px;
}
.pt{
	font-size:30px;
	color: #fff;
	text-align: center;
	line-height: 30px;
	font-weight: normal;
	margin-top: 30px;
}
.pt span{
	background: #fff;
	width: 22px;
	height: 4px;
	display: inline-block;
	margin: 0 10px;
	vertical-align: middle;
}
.pt_list{
  margin-top: 40px;
}
.pt_list li{
  float:left;
}
.pt_list li:first-child img{
  border-left: 0px;
}
.pt_list li img{
  display: inline-block;
  width: 89px;
  height: 89px;
  vertical-align: middle;
  border-left: 1px dashed #333333;
  padding-left: 33px;
}
.pt_list li p{
  display: inline-block;
  vertical-align: middle;
  font-size: 18px;
  color: #5d6167;
  line-height: 24px;
  margin: 0 20px 0 10px;
  padding-top: 6px;
}
.pt_list li p em{
  color: #0fa656;
  font-weight: bold;
}
.pt_list li.last{
  margin-right:0;
}
.pt_list li p.p1 a{
  display:inline-block;
  width:81px;
  line-height:22px;
  font-size:14px;
  border-radius:3px;
  background: #fb4f20;
  color: #ffffff;
  text-align: center;
  margin-top: 3px;
  margin-right: 3px;
  vertical-align: middle;
  transition: all 1s;
}
.pt_list li p.p1 a:hover{
  transform: translateX(10px);
}
.pt_list li p.p1 font{
  display: inline-block;
  vertical-align: middle;
}
.zx_right{
	position: fixed;
	top:50%;
	right:0px;
	margin-top: -80px;
}
/* PageList */
.offcn_openge {
  height: 20px;
  font: 14px/16px 'Microsoft yahei';
  color: #22913d;
  text-align: center;
  padding: 10px 0;
}

.offcn_zyspg {
  display: inline-block;
  height: 26px;
  line-height: 26px;
  font-size: 18px;
  margin-right: 5px;
  color: #22913d;
}

.offcn_pageall {
  display: inline-block;
  height: 26px;
  line-height: 26px;
  font-size: 13px;
}

.offcn_pageall span {
  display: inline-block;
  padding: 0 12px;
  height: 26px;
  line-height: 26px;
  font-size: 16px;
  margin: 0 3px;
  border:1px solid #22913d;
  border-radius:4px;
  cursor:not-allowed;
  background: #22913d;
  color: #fff;
}
.offcn_pageall a {
  display: inline-block;
  height: 26px;
  line-height: 26px;
  padding: 0 12px;
  font-size: 16px;
  margin: 0 3px;
  border:1px solid #22913d;
  border-radius:4px;
   color: #22913d;
}
.offcn_pageall a:hover {
  background: #fff;
  color: #22913d;
}
.zixun-small{
  position: fixed;
  top: 50%;
  right: 0px;
  width: 47px;
  height: 173px;
  margin-top: -87px;
  cursor: pointer;
  display: none;
}
@media all and ( max-width:1300px ){
  .zixun-small{
    display: block;
  }
  .sd_left_address{
    display: none;
  }
}

/* zw_detail */
.zw_detail{
  width: 1000px;
  border-radius:30px;
  position: absolute;
  left:50%;
  top:9%;
  margin-left:-499px;
  z-index:9999999;
  background:#fff;
  padding-bottom:30px;
  display:none;
}
.close_btn{
  width: 30px;
  height:30px;
  position: absolute;
  right:-30px;
  top: -30px;
  cursor: pointer;
}
.zw_detail h2{
  font-size:24px;
  color: #22913d;
  text-align: center;
  line-height: 24px;
  padding: 20px 0;
}
.detail_list{
  width: 980px;
  margin: 0 auto;
  border: 1px solid #22913d;
}
.detail_list th{
  width: 11%;
  background: #22913d;
  color: #fff;
  border: 1px solid #22913d;
  line-height:27px;
  font-size:14px;
}
.detail_list td{
  width: 23%;
  background: #fff;
  color: #333;
  border: 1px solid #22913d;
  padding: 10px 20px;
  font-size:14px;
}